{
  "paths": [
    {
      "_path": "bin/guppy",
      "path_type": "hardlink",
      "sha256": "73aa45f1834104e41e8ee208a2263f4d7470c9785e464eeb2e44911906bd3a27",
      "size_in_bytes": 7697421
    },
    {
      "_path": "bin/pplacer",
      "path_type": "hardlink",
      "sha256": "e479bdec5c0a2a1bac983f9a45b66b68d399e8e34478bd32832e2b038532cad3",
      "size_in_bytes": 6766315
    },
    {
      "_path": "bin/run-sepp.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "acab819fd44683445403ff612d967e4efe0ec4445a2031a844ff0cc5e30a8da9",
      "size_in_bytes": 4637
    },
    {
      "_path": "bin/run_abundance.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a62741eb64089b42739d20f7d62c1d438e3bd765a3a8f5f9207707ca7fc56d67",
      "size_in_bytes": 208
    },
    {
      "_path": "bin/run_sepp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "9ab10f8b2c9bd0be131984ac005d632a58ae037a0905e863f08cb5483068d9ae",
      "size_in_bytes": 198
    },
    {
      "_path": "bin/run_tipp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8e4bc623798ffe227176dc0af92e6944c9d1b6a08841148f4e940ff4dc7ddda9",
      "size_in_bytes": 198
    },
    {
      "_path": "bin/run_tipp_tool.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "e57d28aa6640a21d71564db64137cb8172aaae1862119f03a0a78452ed17da44",
      "size_in_bytes": 208
    },
    {
      "_path": "bin/run_upp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "5c234e73ad00568616093f739135c5a72debe13468059d618c91eb3fb2254f55",
      "size_in_bytes": 196
    },
    {
      "_path": "bin/seppJsonMerger.jar",
      "path_type": "hardlink",
      "sha256": "2792d31ef6cd792013800f732d7741f38bba9b8f8eff0199a0f825015bcad746",
      "size_in_bytes": 1731091
    },
    {
      "_path": "bin/split_sequences.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ba7cef019a2be1f942734ebc6d58b50d0e8a6f52bb2e9b8a1a03c6758b310636",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/python2.7/site-packages/home.path",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2a06db60b2a752f8803a5598720c124b0e847d083b782c3ae93e4a82b03005cf",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "50bae5b5a014f9917720fd1544e0b7a564e32a23e687c947e6e6cca0017b1d3b",
      "size_in_bytes": 719
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "434dc0b7fc064489ae01eb7eb79ce27a6a9c05e4a5e4887639777ae5c2554fd5",
      "size_in_bytes": 556
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_abundance.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "4ad60dc15a57e543ca253e78c551ea54fa65b44a6e9fb8c3764af152181ce269",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_abundance.pyc",
      "path_type": "hardlink",
      "sha256": "6483b489c3a26da2e74de2d0dc32003011ed089b45ad73ada1493f84c7708fdc",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_sepp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ac5c25ce6b6dcf659a50c6c4ca59775f9bf41fe373ab939e5bcfe23a4efa0a83",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_sepp.pyc",
      "path_type": "hardlink",
      "sha256": "4cd6a094b1be53e0ee1db4df59755758d3a1c3cd6f835aa1b1f50648dd1cf23f",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_tipp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "41b6d7af29a33257f5ad0272af0c3429e959e7ff84ec3f9065aff7a0ff4ee36d",
      "size_in_bytes": 1053
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_tipp.pyc",
      "path_type": "hardlink",
      "sha256": "3a424dc92218aa2d9e77e0e846a876a110dcce4f6470975f262b23fa6dd27826",
      "size_in_bytes": 282
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_tipp_tool.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "f462ca5bc9e293ad8daaf4d2ff7626dbc167f9e32145b2b85c90ce3fc5ac4f86",
      "size_in_bytes": 2394
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_tipp_tool.pyc",
      "path_type": "hardlink",
      "sha256": "332f568249cd9aae06a473aa02118b17f1795905e809d98bf4a04a5c9263e27b",
      "size_in_bytes": 2947
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_upp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "cdc40ebefbd4d66de1131ca4e6eddb331df1cbf9cdb97d2d9e698586041d47f5",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/run_upp.pyc",
      "path_type": "hardlink",
      "sha256": "eefe6b9d4f358a5d7520b0a580d140ff70bfe97bce862f9a00fc6b02b120dca0",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/split_sequences.py",
      "path_type": "hardlink",
      "sha256": "1e9f3aa763db9ea7bd0d4d6d22c3b5e6128e38e22af091405b653f6d9d2d6adc",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/scripts/split_sequences.pyc",
      "path_type": "hardlink",
      "sha256": "5b970a3de1ac627f95d1582dbcb1118b729e1790b06a58f2e0c116d18728d859",
      "size_in_bytes": 2050
    },
    {
      "_path": "lib/python2.7/site-packages/sepp-4.3.10-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "18864c7c2777a5779d752e4700b987b8184c34e0fa940c0c7184526c80da51d8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/__init__.py",
      "path_type": "hardlink",
      "sha256": "a34fba8969ab5cd887c14b9e11b679a7696790450a01ef078c58b66a72cbc9fa",
      "size_in_bytes": 2653
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b1be89884813c55b017c65049425a9fc65c7da30d183d79be112d0513cc21e1c",
      "size_in_bytes": 2996
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/algorithm.py",
      "path_type": "hardlink",
      "sha256": "d8c315c003a963e8c5dee041141b72ea191cb9b56138b01a3f182aba4c7f1d93",
      "size_in_bytes": 13035
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/algorithm.pyc",
      "path_type": "hardlink",
      "sha256": "953ce8765976b215b7bc1e078aa264e7870e5ab6a4f009962f95be05a6e4ce4b",
      "size_in_bytes": 12000
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/alignment.py",
      "path_type": "hardlink",
      "sha256": "0bd5b968dfef0d132dd4a021f9ff5a9580d01e9c22997cf1ae5be375ec0a0d77",
      "size_in_bytes": 30364
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/alignment.pyc",
      "path_type": "hardlink",
      "sha256": "42b91f4efde97179d9aab4c9f784049e77d1501358499347d5f3562c1832ea07",
      "size_in_bytes": 31054
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/checkpointing.py",
      "path_type": "hardlink",
      "sha256": "39244678fd43ddf28ebcfe22d3c5df16643c3c72ecc6d65af600dedac95ef8e0",
      "size_in_bytes": 6018
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/checkpointing.pyc",
      "path_type": "hardlink",
      "sha256": "9aac860bb4dfaf38fc65b57a9de6413367f932e047aea45185239c65bc8e7c06",
      "size_in_bytes": 6313
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/config.py",
      "path_type": "hardlink",
      "sha256": "7e4d4655c5eb00f8e151d605b947a9d2f461debe446681be1db040984799cec7",
      "size_in_bytes": 13143
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/config.pyc",
      "path_type": "hardlink",
      "sha256": "f94a760694e136cd3ff7927c3417f18efa74e742bb0f7db7fd8e2f1829c525bc",
      "size_in_bytes": 12673
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/decompose_tree.py",
      "path_type": "hardlink",
      "sha256": "f19543a3346e5ea3732093d09bbb4c683063c6235c4038740afb455b98b7a963",
      "size_in_bytes": 6523
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/decompose_tree.pyc",
      "path_type": "hardlink",
      "sha256": "c8709b698bfec18a3dc264e6d8321d9caeef2603150eda6d265962c819e0ed8d",
      "size_in_bytes": 5790
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/ensemble.py",
      "path_type": "hardlink",
      "sha256": "89203805961fa231f8ffd3f7e61c851b588c52cb013641e34c573861ff62755c",
      "size_in_bytes": 9841
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/ensemble.pyc",
      "path_type": "hardlink",
      "sha256": "ac07fa09572d57401a9dbbea5e8838166a888cf9bf38c40b9cf3e608f636408d",
      "size_in_bytes": 10336
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/exhaustive.py",
      "path_type": "hardlink",
      "sha256": "2bee1bb435238b11c00a8ae69147d6e3f09dd566e4c7b4bb52df6dc2792166d3",
      "size_in_bytes": 22066
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/exhaustive.pyc",
      "path_type": "hardlink",
      "sha256": "dd01d2ec537e59ca1665187e2e9fb61065dc838040d5645e492c886b8ae312c5",
      "size_in_bytes": 17127
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/exhaustive_tipp.py",
      "path_type": "hardlink",
      "sha256": "d488be72ed6d2ee38953ded5298e1543769cc12873e5ffeb6c1da601b23d76e4",
      "size_in_bytes": 24536
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/exhaustive_tipp.pyc",
      "path_type": "hardlink",
      "sha256": "c4f4e9d308d1b07af5fdf38890beef93883a6beb0272863eca0f4c0760f6c49a",
      "size_in_bytes": 21255
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/exhaustive_upp.py",
      "path_type": "hardlink",
      "sha256": "f1f7f300436ec477943449ac6173d05a87b0c2f7c3a2d706d87a24ab544b965a",
      "size_in_bytes": 19406
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/exhaustive_upp.pyc",
      "path_type": "hardlink",
      "sha256": "4b6ca9fbe3482a86c4bba679ca014934667387d71359c081ba510962fefcd9fc",
      "size_in_bytes": 15021
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/filemgr.py",
      "path_type": "hardlink",
      "sha256": "cbb07961c6997e7eee35a83d54d03804a529f7c2b2517fbe86b951b2dccb8f0b",
      "size_in_bytes": 6151
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/filemgr.pyc",
      "path_type": "hardlink",
      "sha256": "804011c2b5775980c0b787bed2a26cf4948e97823aa51d4fbec3028859ab1e2e",
      "size_in_bytes": 6524
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/jobs.py",
      "path_type": "hardlink",
      "sha256": "c24dbf7a1a0ea8590983d8fc6b539d52ad5c6b1895787f7c3f31cb88a1ca281d",
      "size_in_bytes": 32762
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/jobs.pyc",
      "path_type": "hardlink",
      "sha256": "f3a8eb87e31903253015c8f22442ca552bbf40a797301bc5c467c1fb9c277488",
      "size_in_bytes": 32526
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/math_utils.py",
      "path_type": "hardlink",
      "sha256": "3dcbac3f61d45d1643bdb97dae26cd9b6504fa14cd8209a09a61047818765441",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/math_utils.pyc",
      "path_type": "hardlink",
      "sha256": "e54108857b648a61a3e437c914a51f500a0072dfad946996e91a50773ddc7943",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/metagenomics.py",
      "path_type": "hardlink",
      "sha256": "914dd56229cf53835d93c8cfd27da68e976a2aafd341e9f7283a2b0382f72821",
      "size_in_bytes": 26609
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/metagenomics.pyc",
      "path_type": "hardlink",
      "sha256": "5779e0af3c939ed10ccb2807fba5c972552422d71cf48ea7d501a9f38feb4fef",
      "size_in_bytes": 19274
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/problem.py",
      "path_type": "hardlink",
      "sha256": "1ff1c2145d4e4541696de1ba1c249f69cc8b93c9b7071228b2ffe896f1684ea5",
      "size_in_bytes": 9162
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/problem.pyc",
      "path_type": "hardlink",
      "sha256": "c96cea65bf45040dfac5050321994c64b2a49e99b3758e6c9155659814117939",
      "size_in_bytes": 11158
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/scheduler.py",
      "path_type": "hardlink",
      "sha256": "4d6b53e5ecc8289d335cbdc8277dfafa0aa04f84e7ecd801149c9ad28604167f",
      "size_in_bytes": 18064
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/scheduler.pyc",
      "path_type": "hardlink",
      "sha256": "e96913368d1a47aa6fc684c30068f02cbc2835d669520210592630cc861b35f5",
      "size_in_bytes": 19086
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/scratch.py",
      "path_type": "hardlink",
      "sha256": "f1a04dce9817d37d7ba199997bd9a191e57f469fa964d7fc87ce28da5dcb5f43",
      "size_in_bytes": 6608
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/scratch.pyc",
      "path_type": "hardlink",
      "sha256": "a03301ee7ded5ac0c7d98c7776f5dfc93ca26ccdc5f729e028e41fa06cee7ef0",
      "size_in_bytes": 5043
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/tree.py",
      "path_type": "hardlink",
      "sha256": "563d33f2c526452f142da5739276afde8723d5a285aacaade6b58717e7e636b8",
      "size_in_bytes": 16288
    },
    {
      "_path": "lib/python2.7/site-packages/sepp/tree.pyc",
      "path_type": "hardlink",
      "sha256": "367cb377aa445a00040c6cfa68af9570de4f3ba18f3c925fecc2009bb5aafecd",
      "size_in_bytes": 15062
    },
    {
      "_path": "share/sepp/ref/RAxML_info-reference-gg-raxml-bl.info",
      "path_type": "hardlink",
      "sha256": "e061e9aee64dfaf1b954a60533acd3dd62f2ff3908c6126ea188217c627fdef7",
      "size_in_bytes": 12105
    },
    {
      "_path": "share/sepp/ref/input_fragments.fasta",
      "path_type": "hardlink",
      "sha256": "3b9c3d9324269169125bbd4e6347d28f6c0f5bb7c34dc52f43cc191304cb13c4",
      "size_in_bytes": 1360
    },
    {
      "_path": "share/sepp/ref/reference_alignment_tiny.fasta",
      "path_type": "hardlink",
      "sha256": "c11c8412917cc44abcdb7b9cc746259aff2dbb0efe3996e670f9b2b41b53e408",
      "size_in_bytes": 657514
    },
    {
      "_path": "share/sepp/ref/reference_phylogeny_tiny.nwk",
      "path_type": "hardlink",
      "sha256": "b439fc579b6a4bb4272bce3db7508392910cbd190b07382b93fe68c443f60989",
      "size_in_bytes": 33315
    },
    {
      "_path": "share/sepp/sepp/main.config",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "032935b46b60ef536914aed5622e36d5ed43674c8938b3867204c984ffd284ca",
      "size_in_bytes": 502
    }
  ],
  "paths_version": 1
}